koRnac

Transition Members
  • Content count

    5
  • Joined

  • Last visited

Community Reputation

0 Neutral

About koRnac

  • Rank
    Newbie
  1. koRnac

    I'm in use DSM 6.0.1 on Hyper-V

    I tried update manually with many different versions of images, with each one the same error " Your system is not compatible with the patch file. Please contact Synology Suport for assistance"
  2. koRnac

    DSM 6.1.x Loader

    update 9 is not past I can no longer access to xpenology
  3. Version: 6.0.2-8451-9 (2017/01/18) Important Note The update is expected to be available for all regions within the next few days, although the time of release in each region may vary slightly. This update will restart your Synology NAS. Fixed Issues Enhanced the stability of Btrfs file system after an abnormal shutdown. Enhanced the stability of iSCSI service. Enhanced system stability when connecting via the SMB protocol. Enhanced the stability of Synology E10G15-F1. Fixed a security vulnerability regarding PHPMailer (CVE-2017-5223). Upgrading Photo Station to version 6.6.3 or above is required.
  4. Please add version x86.iso thx koRnac